#wrapperTopMenu {
	margin: 0 auto;
	width: 900px;
	height: 20px;
	padding-top: 3px;
}
.idioma {
	float: left;
}
.tituloTop {
	float: left;
	margin-left: 305px;
	font-style: italic;
}
.pais {
	float: right;
}
#topMenu {
	background: #5E5E5D;
	border-bottom: 2px solid #aaa;
	color: #C4C4C3;
	font-size: 15px;
}
body {
	font-family: arial;
}
a {
	text-decoration: none;
	color: #999;
}
#wrapperMenu {
	margin: 0 auto;
	width: 900px;
}
.pais ul li {
	display: none;
}
.idioma ul li {
	display: none;
}
#logo {
	margin-top: 20px;
	float: left;
}
.menu {
	font-family: trebuchet MS;
	float: left;
	height: 107px;
	width: 638px;
	margin-left: 80px;
}
.menu li {
	margin-top: 30px;
	font-size: 12px;
	float: left;
	text-align: center;
	color: #5B5B5F;
	padding: 17px 10px;
	margin-right: 1px;
	margin-left: 1px;
}
#footer {
	float: left;
	background: #59ada7; /* Old browsers */
	background: -moz-linear-gradient(left, #59ada7 0%, #006e66 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #59ada7), color-stop(100%, #006e66)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #59ada7 0%, #006e66 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #59ada7 0%, #006e66 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #59ada7 0%, #006e66 100%); /* IE10+ */
	background: linear-gradient(to right, #59ada7 0%, #006e66 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59ada7', endColorstr='#006e66', GradientType=1 ); /* IE6-9 */
GradientType=0 ); /* IE6-9 */
	height: 197px;
	width: 100%;
	margin-top: 50px;
}
.linea {
	height: 42px;
	width: 1px;
	background: #009288;
	float: left;
	margin-top: 32px;
}
.sombra {
	margin: 0 auto;
	padding-left: 290px;
	width: 900px;
}
#wrapperFooter {
	width: 900px;
	margin: 10px auto;
	
}
#contFooter1 {
	float: left;
	margin-left: 150px;
}
#tituloCont1 {
	margin-top: 20px;
	color: #FFF;
	font-family: trebuchet MS;
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 5px;
}
#cuadroFooter {
	padding-top: 28px;
	padding-left: 60px;
	width: 353px;
	height: 265px;
	background: #F6F6F7;
	font-family: trebuchet MS;
	font-size: 12px;
	color: #878589;
}
#contFooter2 {
	
	float: left;
	

}
#contFooter3 {
	float: left;
	/* width: 900px; */
	color: #fff;/* margin-top: 10px; */
}
#contFooter4 {
	float: left;
	/* width: 900px; */
	color: #fff;/* margin-top: 10px; */ margin-left: -70px; */
}
.icoD {
	float: left;
}
.icoT {
	float: left;
}
.infoCuadro {
	float: left;
	width: 310px;
	height: 60px;
	margin-left: 10px;
}
.icoM {
	float: left;
}
.footerLable {
	float: left;
	color: #009288;
	font-size: 20px;
	margin-right: 40px;
	margin-bottom: 15px;
}
.campoFooter {
	height: 27px;
	float: right;
	width: 419px;
	margin-bottom: 14px;
	border: none;
}
.footerMenu ul li {
	cursor: pointer;
	width: 110px;
	margin-bottom: 3px;
	float: left;/* margin-left: 14px; */
}
#slider {
	width: 900px;
	margin: 0 auto;
	margin-left: 101px;
	float: left;
}
#social {
	float: right;
	margin-top: 10px;
}
#content {
	width: 1100px;
	margin: 0 auto;
	margin-top: 43px;
}
.division {
	background: url(../images/bg_separacion.png);
	width: 261px;
	height: 3px;
}
#content2 {
	width: 900px;
	margin: 0 auto;
}
#listadoQuienes {
	float: left;
}
#listadoQuienes ul li {
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #878589;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 4px;
}
#infoquienes {
	width: 540px;
	float: left;
	padding: 10px 45px 20px 50px;
	background: #EBEDEF;
	border-radius: 5px;
	line-height: 1.4;
	min-height: 340px;
}
.textoQS {
	margin-top: 10px;
	font-family: trebuchet MS;
	color: #5B5B5F;
	font-size: 13px;
	text-align: justify;
}
.textoQS2 {
	padding-bottom: 20px;
	border-radius: 10px;
	padding-right: 25px;
	padding-left: 30px;
	padding-top: 80px;
	float: left;
	background: #fff;
	margin-top: -105px;
	font-family: trebuchet MS;
	color: #5B5B5F;
	font-size: 13px;
	text-align: justify;
}
.verde {
	color: #009288;
	font-weight: bold;
	font-size: 17px;
}
.cont1 {
	display: none;
}
.cont2 {
	display: none;
}
.cont3 {
	display: none;
}
.cont4 {
	display: none;
	min-height: 310px;
	padding-top: 10px;
}
.cont5 {
	display: none;
}
.cont6 {
	display: none;
}
.menuActivo {
	background: #009288;
	color: #fff !important;
}
.footerMenu {
	font-size: 11px;
	width: 147px;
	/* margin: 0 auto; */
	margin-top: 20px;
}
.disc {
	font-size: 10px;
	float: left;
	text-align: center;
	margin-top: 30px;
	color: #FFF;
	margin-left: 200px;
}
.enviar {
	float: left;
	background: url(../images/bt_enviar.png);
	border : none;
	width: 118px;
	height: 45px;
	margin-left: 423px;
	cursor: pointer;
}
.linea2 {
	margin-left: 12px;
	float: left;
	width: 1px;
	height: 18px;
	background: #fff;
}
#wrapperMenu ul li a {
	text-decoration: none;
	color: #5B5B5F;
}
.menuActivo a {
	text-decoration: none;
	color: #FFF !important;
}
.footerMenu ul li a {
	color: #fff !important;
	text-decoration: none;
}
.interno li {
	background: #009288;
	border-bottom: 1px solid #fff;
	color: #fff !important;
	padding-left: 23px !important;
}
#contint1 {
	display: none;
}
#contint2 {
	display: none;
}
#wrapercon {
	float: left;
	/* background: #009288 url(../images/bg_footer.png); */ 
    /* height: 488px; */ 
	width: 100%;/* margin-top: 50px; */
}
#contacto1 {
	width: 900px;
	margin: 10px auto;/* height: 488px; */
}
#contacto1izq {
	width: 300px;
	float: left;
}
.ico_con {
	float: left;
	width: 30px;
}
.tituloCon {
	float: left;
	font-size: 18px;
	padding-top: 10px;
	margin-bottom: 3px;
	font-weight: bold;
	color: #009288;
	margin-left: 10px;
}
#ubiacion {
	float: left;
}
#comuni {
	float: left;
}
.infoU {
	float: left;
	color: #878589;
	font-size: 17px;
	margin-left: 42px;
	margin-top: 15px;
	margin-bottom: 18px;
}
.division2 {
	float: left;
	background: url(../images/bg_separacion.png);
	width: 261px;
	height: 3px;
}
#contacto1der {
	width: 540px;
	float: left;
	padding: 20px 25px 20px 25px;
	background: #EBEDEF;
	border-radius: 5px;
	line-height: 1.4;
	min-height: 296px;
}
#map-canvas {
	float: left;
	padding: 0;
	height: 300px;
	width: 540px;
}
#contacto2der {
	margin-top: 20px;
	width: 540px;
	float: left;
	padding: 20px 25px 20px 25px;
	background: #EBEDEF;
	border-radius: 5px;
	line-height: 1.4;
	min-height: 296px;
}
#contacto2 {
	width: 900px;
	margin: 10px auto;
}
#contacto2izq {
	margin-top: 20px;
	width: 300px;
	float: left;
}
.send {
	background: url(../images/bt_enviar_en.png) !important;
}
.correo_ok {
	color: red;
	width: 590px;
	float: right;
	padding: 20px 0 20px 0;
	text-align: center;
	margin: 0 10px 0 0;
}